How to install libwim-doc on Debian Unstable (Sid)